package com.xxrv.wallet.dialog;

import android.content.Context;
import android.support.annotation.NonNull;
import android.support.v7.widget.LinearLayoutManager;
import android.support.v7.widget.RecyclerView;
import android.view.Gravity;
import android.view.View;
import android.view.ViewGroup;

import com.chad.library.adapter.base.BaseQuickAdapter;
import com.ruiwenliu.wrapper.dialog.BaseDialog;
import com.ruiwenliu.wrapper.util.ViewHolder;
import com.xxrv.wallet.R;
import com.xxrv.wallet.adapter.AccountTypeAdapter;

/**
 * 提现账户选择
 */
public class AccountTypeSelectionDialog extends BaseDialog {

    public AccountTypeSelectionDialog(@NonNull Context context) {
        super(context);
        setDialogParams(ViewGroup.LayoutParams.MATCH_PARENT, ViewGroup.LayoutParams.WRAP_CONTENT, Gravity.BOTTOM);
    }

    @Override
    public void helper(ViewHolder helper) {
        super.helper(helper);

    }

    @Override
    public int getViewLayout() {
        return R.layout.rv_dialog_account_type_selection;
    }
}
